{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.16.0",
    "type": "database",
    "platform": "openbsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvMaaCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAD3oRAAhk07Fl1GuamTkkJK6LsGLu9t+PyoqZwSHmeByGMQlVUic5qap22fSxJJ\nwIsfqzmIZh2TVwO8Cy5LwlsEx7CHdvcZg6G3VA+nhh80lonIUGtsYFLV7lFgGz/z\nLq//wrVbyCRYEF3ekXH3fMVp2738CZnja1FKyVzrNXSPdnDF5fiREYq1pO58XaQ1\nAWTzopU55MvMmSMOCH+Yhl5mOwAwzDeFDoJcKR0CHIQMjCc35f6bKh2vVBZcBroz\nmKeqgWNCL2p/4+1sYIXap/xMPOSoVTulKsmPBqt/JGSTy/wcG4g2/5bPDoGWlPMr\nAnR8Y73rMOZSr+4VxGBLQGi4li6TFj+IPjsE9DNBTbQ4ssqhPdsO+pSsI1PFe+Op\neZT/42kRcrkxY+jAVlsgiVugWxpP5AlDqFxJ4arnBIyBs+XbryH7Nk4s4t4AJnDF\nuEix8th56NGNYxVIiiATTcIJsbSZtU6zRmhZ00wzabi/yZieviyDeIZsrZeBqFAL\nO1nW5P+s/fwqtts0/7hGTtNOOGFz9TD1FoPbgEj1KoCsNhJGArrmsBr1JXYlbAK7\nLeMqaezfu3EFUqKU5qe5CuUvO+yxvCxSlnS45XGRiwTauyutw17p7XKyszJHEHY7\nkwoUW2uxN2Z/k1VcunygDz412mon5rC7ESgj8V0kEBj8E+OJYcg=\n=krkr\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
